netnr / ncu
2020-01-14 16:38
更新package.json中所有的依赖
  ncu shell
npm install -g npm-check-updates    # 安装 npm-check-updates

ncu --loglevel verbose --packageFile package.json   # 查看

ncu -u --packageFile package.json   # 更新配置

npm install # 删除node_modules目录,重新下载依赖

# help
https://github.com/raineorshine/npm-check-updates/issues/136
ˆ